{
  "dependencies": [],
  "tasks": {
    "2676950ECB199DBD": {
      "type": "heracles:item",
      "nbt": {
        "Damage": 0
      },
      "amount": 1,
      "collection": "AUTOMATIC",
      "item": "ad_astra:hammer"
    }
  },
  "rewards": {
    "79318778A1FC7655": {
      "xptype": "LEVEL",
      "amount": 2,
      "type": "heracles:xp"
    }
  },
  "display": {
    "subtitle": {
      "text": "The Hammer is an §eessential tool§r to start on Ad Astra. §rIt allows you to craft plates and sheets."
    },
    "description": [
      "<h1>§f§lFirst Steps: §r§eThe Hammer</h1>",
      "<hr/>",
      "The Hammer is an §eessential tool§r to start on Ad Astra. §rIt allows you to craft plates and sheets.",
      "<br/>",
      "Tasks:",
      "<task task=\"2676950ECB199DBD\" quest=\"3C67FBF3A1B8027A\"/>",
      "Rewards:",
      "<reward reward=\"79318778A1FC7655\" quest=\"3C67FBF3A1B8027A\"/>"
    ],
    "groups": {
      "§dMod: §bAd Astra": {
        "position": [
          0,
          0
        ]
      }
    },
    "icon": {
      "item": "ad_astra:hammer",
      "type": "heracles:item"
    },
    "icon_background": "heracles:textures/gui/quest_backgrounds/default.png",
    "title": {
      "text": "§f§lFirst Steps: §r§eThe Hammer"
    }
  },
  "settings": {
    "individual_progress": false,
    "hidden": false
  }
}